[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#570579: xulrunner: please reconsider recommends for GNOME packages

On Mon, Feb 22, 2010 at 01:28:32PM +0100, Frans Pop wrote:
> On Monday 22 February 2010, Mike Hommey wrote:
> > Could you send the output for reportbug --template xulrunner-1.9.1 on
> > your machine ?
> -- System Information:
> Debian Release: squeeze/sid
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i686)
> Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
> Versions of packages xulrunner-1.9.1 depends on:

Mmmmm... looks like I was too conservative... Let's try to demote these
to suggests once the current version hits testing.


Reply to: